EPiServer Manager

Vote:
 
Hi. Trying to install a new EPiServer site from the Manager. A message box appears with a question about "You are using a version of Microsoft.NET with known seurity vulnerability...". If I click "Yes", the browser opens a page on Microsoft's site. This page no longer exists or is moved on their site. Which page is supposed to open here? What is the number of the patch? Frank :)
#16884
Mar 25, 2008 19:25
Vote:
 
This is the page that the link should open: HTTP module to check for canonicalization issues with ASP.NET http://support.microsoft.com/default.aspx?scid=kb;en-us;887289 We'll fix the link issue in the next version of the Manager.
#17030
Mar 25, 2008 19:31
Vote:
 
Thanks :)
#17031
Mar 25, 2008 19:31
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.